Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 22:56:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD sumbul fatma                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  sumbul fatma Bot:  Hi sumbul fatma, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  77783567 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  50282737 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  4705790414 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97477783567            02:48 AM, 16th Dec                     sumbul fatma                    Yes           02:49 AM, 16th Dec                   Mohammed                    Hi Sumbul , thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:49 AM, 16th Dec                     sumbul fatma                    Hello           02:50 AM, 16th Dec                     sumbul fatma                    Im not received my orders           02:50 AM, 16th Dec                     sumbul fatma                    But I get sms for items delivered           02:50 AM, 16th Dec                     sumbul fatma                    Where delivery           02:50 AM, 16th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:51 AM, 16th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:51 AM, 16th Dec                     sumbul fatma                    Ok           02:52 AM, 16th Dec                   Mohammed                   Is there anything else may I assist you?           02:53 AM, 16th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 AM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5468540